/*{* /p */
	/*margin to create space between elements */
	/*margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	margin-right: 25px;*/
/*	margin: 50px;
	margin: 50px 25px;
	margin: 50px 25px 10px;*/
/*	margin: 50px 25px 10px 5px;
	background-color: lightgreen;*/
/*}*/


/*div {*/
	/*create space inside the element*/
/*	margin-top: 10px;
	padding-top: 15px; 
	background-color: lightblue;*/

	/*border-top-color: black;*/
	/*border-top-width: 10px;*/
	/*border-top-style:  dashed;*/
	/*border-top: 10px dashed black;*/
/*	border: 10px dashed black;
}*/

section {
	width: 50%;
	height: 250px;
	background-color: gray;
	padding: 60px;
}
/*span {
	width: 500px;
	height: 250px;
}*/

/*inline vs block */
/*margin*/
/*padding*/

/*p {
	margin: 50px;
	padding: 20px;
	background-color: lightblue;
	border: 10px solid black;
}

strong {
	border: 10px solid black;
	margin: 50px;
	padding: 20px;
}*/

/*reset CSS*/
/*margin*/
/*padding*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
:root {
	font-size: 16px;
}
/*px vs rem em*/

.container {
	font-size: 2rem;
}

.container p {
	font-size:  .5em;
}
/*flex*/

li {
	display: inline-block;
	margin: 10px; 
	padding: 10px;
	/*width: 50%;*/
}